can you run a disc update if you are using a Backup Loader?

Discussion in 'Wii - Hacking' started by priapism, Dec 19, 2008.

  1. priapism
    OP

    Member priapism GBAtemp Fan

    Joined:
    May 12, 2008
    Messages:
    374
    Country:
    United States
    i don't use a Backup Loader since i have a modchip but i am trying to help a friend out with a problem.

    he is running firmware 3.1 and he is trying to get Guitar Hero: World Tour to work. i know that the game contains an update that is not a firmware update. this update seems to be required for the game to work if you are running older firmware (3.1). so i am going to tell him to update from the disc but then i realized that i don't know if you can do that from the Backup Loader. i am not sure if the Backup Loader skips updates as some sort of safety feature.

    so this question may be stupid but...

    can you run a disc update if you are running the game through a Backup Loader?
     
  2. kitt050383

    Member kitt050383 GBAtemp Advanced Fan

    Joined:
    Aug 11, 2008
    Messages:
    648
    Location:
    New Jersey
    Country:
    United States
    no you can't the loaders block disc updates...
    -kitt050383
     
  3. DarkChili

    Newcomer DarkChili Advanced Member

    Joined:
    Aug 28, 2008
    Messages:
    81
    Country:
    United States
    Actually if you're using waninkoko's menu patcher, you can run updates. I've done it with Wii Music (then immediately downgraded and turned on Starfall)
     
  4. kitt050383

    Member kitt050383 GBAtemp Advanced Fan

    Joined:
    Aug 11, 2008
    Messages:
    648
    Location:
    New Jersey
    Country:
    United States
    Really DarkChilli???
    Well I leraned something new...
    Good to know...

    But you mean booting from the DiscChannel correct?
    -kitt050383
     
  5. priapism
    OP

    Member priapism GBAtemp Fan

    Joined:
    May 12, 2008
    Messages:
    374
    Country:
    United States
    so my friend won't be able to play GH:WT unless he updates from a real game disc or uses Menu Patcher?

    interesting...

    he is new at this so i don't know if he will be able to run the patcher without problems. i'll have to borrow a retail copy of GH:WT from someone.

    the weird thing is, i have updates blocked and i can run the game fine. however, i was on 3.3v1 when i got the game and i have GH3 also (i don't know if he does). i wonder if that has anything to do with it.

    the people with the same problem all seem to be running 3.1...
     
  6. Player77

    Newcomer Player77 Member

    Joined:
    Oct 6, 2008
    Messages:
    30
    Country:
    Netherlands
    Wouldn't it be possible to Wufe the update files and then install them manually ?
     
  7. priapism
    OP

    Member priapism GBAtemp Fan

    Joined:
    May 12, 2008
    Messages:
    374
    Country:
    United States
    does that work with a backup copy of a game?

    also, like i said before, my friend is kind of new at this. i don't know if he would be able to handle that.
    i can't get over there to help him for a few days.
     
  8. Player77

    Newcomer Player77 Member

    Joined:
    Oct 6, 2008
    Messages:
    30
    Country:
    Netherlands
    Wufe works on originals and on backups.
    I don't know however if it's possible to manually install 'ALL' of those files.
    It's know that many people have installed the IOS38, IOS53 and IOS55 files without having any issues afterwards. But I don't know if any non-IOS files are safe to install (if that is even necessary).

    Edit: If your friend is so desperate to play that game, why doesn't he just buy it and update his Wii ?
     
  9. dnmn8r

    Member dnmn8r GBAtemp Fan

    Joined:
    Nov 14, 2008
    Messages:
    404
    Location:
    sydney
    Country:
    Australia
    couldnt u just use the rebooter on gamma?
    and then when it loads on the disc channel it should ask to update?
     
  10. Raziel5000

    Member Raziel5000 GBAtemp Regular

    Joined:
    Oct 23, 2008
    Messages:
    189
    Country:
    United States
    as far as i know, the instruments aren't cross compatible with the wii any way with the instrument games. so if he really wants to play, he is going to have to buy the game anyway to get some instruments. buying the instruments seperate would not be a wise financial investment. i have backup copies of track pack 1 and 2 on Rock Band 1 and they won't even detect my instruments lol
     
  11. Player77

    Newcomer Player77 Member

    Joined:
    Oct 6, 2008
    Messages:
    30
    Country:
    Netherlands
    hmm..

    I was just thinking....

    Wufe probably won't work on a backup when using it on a un-chipped Wii.
     
  12. dnmn8r

    Member dnmn8r GBAtemp Fan

    Joined:
    Nov 14, 2008
    Messages:
    404
    Location:
    sydney
    Country:
    Australia
    u need to use the rockband softchip loader thingo...
     
  13. priapism
    OP

    Member priapism GBAtemp Fan

    Joined:
    May 12, 2008
    Messages:
    374
    Country:
    United States
    i didn't know what rebooter was for until yesterday but this could work. i will have him try it.
     

Share This Page